## ubuntu-ui-toolkit-gles 1.2.1485+15.04.20150421

=== debian/changelog ===
ubuntu-ui-toolkit-gles (1.2.1485+15.04.20150421-0ubuntu1) vivid; urgency=medium

  * Sync with 1.2.1485+15.04.20150421-0ubuntu1

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 21 Apr 2015 18:40:20 +0200

ubuntu-ui-toolkit-gles (1.2.1485+15.04.20150417.1-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1485+15.04.20150417.1-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 20 Apr 2015 12:14:40 +0000

ubuntu-ui-toolkit-gles (1.2.1458+15.04.20150327-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1458+15.04.20150327-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 27 Mar 2015 13:47:11 +0000

ubuntu-ui-toolkit-gles (1.2.1450+15.04.20150318-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1450+15.04.20150318-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 18 Mar 2015 13:07:23 +0000

ubuntu-ui-toolkit-gles (1.2.1433+15.04.20150306-0ubuntu2) vivid; urgency=medium

  * No-change rebuild against Qt 5.4.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 09:45:06 +0200

ubuntu-ui-toolkit-gles (1.2.1433+15.04.20150306-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1433+15.04.20150306-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 06 Mar 2015 10:02:55 +0000

ubuntu-ui-toolkit-gles (1.1.1403+15.04.20150206-0ubuntu2) vivid; urgency=medium

  * Rebuild against Qt 5.4.0.
  * Add more direct -gles packages to build dependencies to guide apt
  * Clean up redundant build dependencies
  * Force tests to run to finish because of a known binding loop bug

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 09 Feb 2015 10:47:43 +0200

ubuntu-ui-toolkit-gles (1.1.1403+15.04.20150206-0ubuntu1) vivid; urgency=medium

  [ Timo Jyrinki ]
  * Sync with 1.1.1403+15.04.20150206-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 09 Feb 2015 08:11:27 +0000

ubuntu-ui-toolkit-gles (1.1.1376+15.04.20150111-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1376+15.04.20150111-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Sun, 11 Jan 2015 20:13:44 +0000

ubuntu-ui-toolkit-gles (1.1.1370+15.04.20141217-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1370+15.04.20141217-0ubuntu1 

  [ CI Train Bot ]
  * Resync trunk
  * Resync trunk
  * Resync trunk

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 17 Dec 2014 10:34:30 +0000

ubuntu-ui-toolkit-gles (1.1.1364+15.04.20141209-0ubuntu6) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1364+15.04.20141209-0ubuntu1

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 11 Dec 2014 13:22:59 +0000

ubuntu-ui-toolkit-gles (1.1.1347+15.04.20141126-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1347+15.04.20141126-0ubuntu1 

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 26 Nov 2014 09:16:10 +0000

ubuntu-ui-toolkit-gles (1.1.1341+15.04.20141124-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ] 
  *  Sync with  1.1.1341+15.04.20141124-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 24 Nov 2014 23:07:56 +0000

ubuntu-ui-toolkit-gles (1.1.1338+15.04.20141121-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  *  Sync with  1.1.1338+15.04.20141121-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 21 Nov 2014 13:59:32 +0000

ubuntu-ui-toolkit-gles (1.1.1311+15.04.20141111-0ubuntu1) vivid; urgency=medium

  [ Timo Jyrinki ]
  * Sync with 1.1.1311+15.04.20141111-0ubuntu1 

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 11 Nov 2014 08:04:34 +0000

ubuntu-ui-toolkit-gles (1.1.1298+14.10.20141030~rtm-0ubuntu1) 14.09; urgency=medium

  [ Timo Jyrinki ]
  * Sync with 1.1.1298+14.10.20141030~rtm-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 30 Oct 2014 09:00:58 +0000

ubuntu-ui-toolkit-gles (1.1.1286+14.10.20141010-0ubuntu1) 14.09; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1286+14.10.20141010-0ubuntu1 

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 10 Oct 2014 13:40:17 +0000

ubuntu-ui-toolkit-gles (1.1.1269+14.10.20141001-0ubuntu1) 14.09; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1269+14.10.20141001-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 02 Oct 2014 07:44:02 +0000

ubuntu-ui-toolkit-gles (1.1.1262+14.10.20140922.2~rtm-0ubuntu2) utopic; urgency=medium

  [ Zoltán Balogh ]
  * 1.1.1262+14.10.20140922.2-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 22 Sep 2014 16:38:44 +0000

ubuntu-ui-toolkit-gles (1.1.1239+14.10.20140908-0ubuntu1build2) utopic; urgency=medium

  * 1.1.1239+14.10.20140908-0ubuntu1build2

 -- Zoltán Balogh <zoltan@bakter.hu>  Mon, 08 Sep 2014 20:24:06 +0300

ubuntu-ui-toolkit-gles (1.1.1227+14.10.20140904-0ubuntu1) utopic; urgency=medium

  [ Zoltán Balogh ]
  * 1.1.1227+14.10.20140904-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 04 Sep 2014 08:04:15 +0000

ubuntu-ui-toolkit-gles (1.1.1214+14.10.20140826-0ubuntu1) utopic; urgency=medium
 
  [ Zoltán Balogh ]
  * Sync package with ubuntu-ui-toolkit 1.1.1214+14.10.20140826-0ubuntu1
  
 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 26 Aug 2014 17:45:42 +0000

ubuntu-ui-toolkit-gles (1.1.1188+14.10.20140813.4-0ubuntu1build1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit 1.1.1188+14.10.20140813.4-0ubuntu1build1

 -- Zoltán Balogh <zoltan@bakter.hu>  Fri, 22 Aug 2014 16:07:18 +0300

ubuntu-ui-toolkit-gles (1.1.1181+14.10.20140806-0ubuntu1) utopic; urgency=medium

  [ Zoltán Balogh ]
  * Sync package with ubuntu-ui-toolkit 1.1.1181+14.10.20140806-0ubuntu1


