## ubuntu-ui-toolkit-gles 1.3.1627+15.10.20150908

=== debian/changelog ===
ubuntu-ui-toolkit-gles (1.3.1627+15.10.20150908-0ubuntu2) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1627+15.10.20150908-0ubuntu1


  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Tue, 08 Sep 2015 07:51:44 +0000

ubuntu-ui-toolkit-gles (1.3.1603+15.10.20150819.1-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1603+15.10.20150819.1-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 19 Aug 2015 20:37:01 +0000

ubuntu-ui-toolkit-gles (1.3.1603+15.10.20150812-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1603+15.10.20150812-0ubuntu1

  [ CI Train Bot ]
  * New rebuild forced.

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 13 Aug 2015 04:39:09 +0000

ubuntu-ui-toolkit-gles (1.3.1584+15.10.20150730-0ubuntu3) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1584+15.10.20150730-0ubuntu1
 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 03 Aug 2015 13:31:01 +0000

ubuntu-ui-toolkit-gles (1.3.1549+15.10.20150710.1-0ubuntu1) wily; urgency=medium

  [ Timo Jyrinki ]
  * Sync with main 1.3.1549+15.10.20150710.1-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 10 Jul 2015 07:31:43 +0000

ubuntu-ui-toolkit-gles (1.3.1549+15.10.20150706-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1549+15.10.20150706-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 06 Jul 2015 20:46:41 +0000

ubuntu-ui-toolkit-gles (1.3.1534+15.10.20150625-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1534+15.10.20150625-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 25 Jun 2015 09:40:57 +0000

ubuntu-ui-toolkit-gles (1.3.1517+15.10.20150523-0ubuntu2) wily; urgency=medium

  * Sync with 1.3.1517+15.10.20150523-0ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 12 Jun 2015 07:51:17 +0000

ubuntu-ui-toolkit-gles (1.3.1517+15.10.20150523-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1517+15.10.20150523-0ubuntu1 

 -- CI Train Bot <ci-train-bot@canonical.com>  Sat, 23 May 2015 18:09:47 +0000

ubuntu-ui-toolkit-gles (1.3.1510+15.10.20150519-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1510+15.10.20150519-0ubuntu1

  [ CI Train Bot ]
  * New rebuild forced.

 -- CI Train Bot <ci-train-bot@canonical.com>  Tue, 19 May 2015 11:42:09 +0000
