=== debian/control ===
--- 
+++ 
@@ -36,7 +36,6 @@
                devscripts,
                qtpim5-dev,
                language-pack-en-base,
-               libthumbnailer-dev,
                libdbus-1-dev,
                libnih-dbus-dev,
                dbus,
@@ -48,6 +47,11 @@
                uuid-runtime,
                python-autopilot (>= 1.4),
                python3-sphinx,
+               libfontconfig1-dev,
+               libfreetype6-dev,
+               libmtdev-dev,
+               libudev-dev,
+               libxrender-dev,
                libqt5gui5-gles,
                libqt5quick5-gles,
                libqt5quickparticles5-gles,
