=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,12 @@
 CONFIGURE_SWITCHES = "-r" \
                      "ROOT_SOURCE_DIR=$(CURDIR)" \
                      "ROOT_BUILD_DIR=$(CURDIR)" 
-
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(CONFIGURE_SWITCHES)
+	qmake -r
+	#dh_auto_configure -- $(CONFIGURE_SWITCHES)
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
