## ubuntu-ui-toolkit-gles 1.3.1918+16.04.20160404

=== debian/changelog ===
ubuntu-ui-toolkit-gles (1.3.1918+16.04.20160404-0ubuntu3) xenial; urgency=medium

  * debian/qml-module-components-gles.install: don't provide overlapping files.
    (LP: #1568817)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 11 Apr 2016 13:52:46 +0000

ubuntu-ui-toolkit-gles (1.3.1918+16.04.20160404-0ubuntu2) xenial; urgency=medium

  * debian/control: restore Provides: for the old package name too. 
    (LP: #1568817)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 11 Apr 2016 10:12:25 +0000

ubuntu-ui-toolkit-gles (1.3.1918+16.04.20160404-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1918+16.04-0ubuntu1

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Mon, 04 Apr 2016 04:47:29 +0000

ubuntu-ui-toolkit-gles (1.3.1872+16.04.20160330.2-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Set the window color as soon as the window is available, to avoid a
    flickering background when it is updated later. Fixes LP: #1439133
    LP: #1554897 (LP: #1554897, #1439133)

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Wed, 30 Mar 2016 23:08:55 +0000

ubuntu-ui-toolkit-gles (1.3.1872+16.04.20160314-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * the gles package for the appstart profiling main branch

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Mon, 14 Mar 2016 04:36:20 +0000

ubuntu-ui-toolkit-gles (1.3.1872+16.04.20160308-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main package 1.3.1872+16.04-0ubuntu1 

  [ Timo Jyrinki ]
  * Add libubuntutoolkit packaging
  * Unapply the changes that were not yet released. removed:
    debian/libubuntutoolkit5-gles-dev.install debian/libubuntutoolkit5-
    gles.install

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Tue, 08 Mar 2016 06:45:54 +0000

ubuntu-ui-toolkit-gles (1.3.1795+16.04.20160106-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1795+16.04

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Wed, 06 Jan 2016 04:27:12 +0000

ubuntu-ui-toolkit-gles (1.3.1778+16.04.20151221-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1778+16.04-0ubuntu1 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Mon, 21 Dec 2015 21:09:13 +0000

ubuntu-ui-toolkit-gles (1.3.1778+16.04.20151217.1-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1778+16.04-0ubuntu1


  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Thu, 17 Dec 2015 17:14:11 +0000

ubuntu-ui-toolkit-gles (1.3.1761+16.04.20151216.1-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1761+16.04-0ubuntu1 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Wed, 16 Dec 2015 10:01:58 +0000

ubuntu-ui-toolkit-gles (1.3.1742+16.04.20151209-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1742+16.04-0ubuntu1

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Wed, 09 Dec 2015 14:44:25 +0000

ubuntu-ui-toolkit-gles (1.3.1705+16.04.20151120.1-0ubuntu2) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 24 Nov 2015 12:02:03 +0200

ubuntu-ui-toolkit-gles (1.3.1705+16.04.20151120.1-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Fri, 20 Nov 2015 10:39:38 +0000

ubuntu-ui-toolkit-gles (1.3.1705+16.04.20151118-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync withe main

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Wed, 18 Nov 2015 06:13:40 +0000

ubuntu-ui-toolkit-gles (1.3.1705+16.04.20151103-0ubuntu1) xenial; urgency=medium

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Tue, 03 Nov 2015 11:16:27 +0000

ubuntu-ui-toolkit-gles (1.3.1705+16.04.20151029.1-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync withe main 1.3.1705+16.04.20151029-0ubuntu1 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Thu, 29 Oct 2015 16:08:25 +0000

ubuntu-ui-toolkit-gles (1.3.1688+15.10.20151102-0ubuntu1) UNRELEASED; urgency=medium

  * Sync with main

 -- Zoltán Balogh <zoltan@bakter.hu>  Mon, 02 Nov 2015 19:29:05 +0200

ubuntu-ui-toolkit-gles (1.3.1688+15.10.20151018.1-0ubuntu1) wily; urgency=medium

  [ Zoltan Balogh ]
  * Sync withe main 1.3.1688+15.10.20151018-0ubuntu1

  [ Robert Bruce Park ]
  * Eliminate some GLES pain. removed: debian/watch

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Sun, 18 Oct 2015 03:47:39 +0000

ubuntu-ui-toolkit-gles (1.3.1676+15.10.20151008-0ubuntu1) wily; urgency=medium

  [ Zoltan Balogh ]
  * Sync with main 1.3.1676+15.10.20151008-0ubuntu1
 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Thu, 08 Oct 2015 11:40:00 +0000

ubuntu-ui-toolkit-gles (1.3.1676+15.10.20151006.2-0ubuntu1) wily; urgency=medium

  [ Zoltan Balogh ]
  * Sync with main 1.3.1676+15.04.20151006.2-0ubuntu1 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Tue, 06 Oct 2015 10:13:51 +0000

ubuntu-ui-toolkit-gles (1.3.1672+15.10.20151002.1-0ubuntu1) wily; urgency=medium

  [ Zoltan Balogh ]
  * Sync with main 1.3.1672+15.10.20151002.1-0ubuntu1 

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Fri, 02 Oct 2015 17:20:26 +0000

ubuntu-ui-toolkit-gles (1.3.1658+15.10.20150929-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1658+15.10.20150929-0ubuntu1
 

  [ CI Train Bot ]
  * New rebuild forced.


