=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
+
+VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')
+SOURCE := $(shell dpkg-parsechangelog | sed -n -e's/^Source: \(.*\)-gles/\1/p')
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
+export QT_SELECT := qt5
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 export QMAKEFEATURES=$(CURDIR)/features
 DEB_HOST_MULTI_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
@@ -9,7 +13,10 @@
 
 CONFIGURE_SWITCHES = "-r" \
                      "ROOT_SOURCE_DIR=$(CURDIR)" \
-                     "ROOT_BUILD_DIR=$(CURDIR)" 
+                     "ROOT_BUILD_DIR=$(CURDIR)"
+get-orig-source:
+	 	find ~/silos/$(SILONAME) -name $(SOURCE)_$(VERSION).orig.tar.gz -exec \
+	 		cp \{} $(CURDIR)/$(SOURCE)-gles_$(VERSION).orig.tar.gz \;
 %:
 	dh $@
 
@@ -26,3 +33,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+
+override_dh_shlibdeps:
+	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTI_ARCH)/
+
